Foniatr - Feature #156
migrate from javascript-tabs to jquery ui tabs
12 September 2013 16:13 - Tomas Kulhanek

Status: Closed Start date: 12 September 2013
Priority: High Due date:

Assignee: Martin Tribula % Done: 100%

Category: HTMLS5 client Estimated time: 4.00 hours

Target version: Psychotest 1 Spent time: 3.00 hours
Description

Related issues:
Related to Feature # 162: Opravit editor - pridat help a zvuky

Resolved 27 September 2013

History

#1 - 27 September 2013 16:14 - Tomas Kulhanek

- Estimated time set to 4.00

#2 - 09 January 2014 14:32 - Martin Tribula
- Priority changed from Normal to High

#3 - 01 February 2014 14:13 - Martin Tribula
- % Done changed from 0 to 80

#4 - 01 February 2014 14:41 - Martin Tribula

- Status changed from New to Resolved

- % Done changed from 80 to 100

#5 - 03 February 2014 17:17 - Tomas Kulhanek

- Status changed from Resolved to Closed

verifikovano. Nyni je mozné ménit vzhled pomoci jquery-ui themes.
